.product-promo-breaker {
  color: #fff;
  margin-bottom: 40px;
  position: relative;
}
.product-promo-breaker .product-promo-breaker__content {
  background-image: linear-gradient(105deg, #263b52, #225288 74%);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 100% 375px;
  color: #fff;
  padding-top: 40px;
  position: relative;
  z-index: 1;
}
.product-promo-breaker .product-promo-breaker__content.bg-gray {
  background: #fff;
  color: #000;
}
.product-promo-breaker .product-promo-breaker-copy {
  color: #fff;
  margin-top: 13px;
}
.product-promo-breaker .product-promo-breaker-title,
.product-promo-breaker .product-promo-breaker-copy p {
  margin-bottom: 0;
}
.product-promo-breaker .product-promo-breaker-copy a {
  color: #fff;
}
.product-promo-breaker .product-promo-breaker-cta {
  margin-top: 20px;
}
.product-promo-breaker .product-promo-breaker-cta:not(.brand-button) a {
  color: #fff;
}
.product-promo-breaker .product-promo-breaker-cta a {
  display: inline-flex;
  align-items: center;
}
.product-promo-breaker .product-promo-breaker-cta .icon-chevron-right {
  height: 12px;
  width: 12px;
  color: #fff;
  fill: #fff;
  margin-left: 5px;
}
.product-promo-breaker .product-promo-breaker-img {
  transform: translateY(100px);
}
.product-promo-breaker .product-promo-breaker-img.aos-animate {
  transform: translateY(0);
}
.product-promo-breaker .product-promo-breaker__content.bg-gray .product-promo-breaker-cta:not(.brand-button) a {
  color: #000;
}
.product-promo-breaker .product-promo-breaker__content.bg-gray .product-promo-breaker-cta .icon-chevron-right {
  fill: #000;
}
.product-promo-breaker .product-promo-breaker__content.bg-gray .product-promo-breaker-copy {
  color: #000;
}
@media screen and (max-width: 767px) {
  .product-promo-breaker .product-promo-breaker__content {
    margin-left: 0;
    margin-right: 0;
    background: none;
  }
  .product-promo-breaker .product-promo-breaker__content-mobileBackground {
    height: 79%;
    background: #0061a0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background-image: linear-gradient(to bottom, rgba(0, 97, 160, 0.2), rgba(0, 97, 160, 0.2)), linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), linear-gradient(151deg, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0));
  }
  .product-promo-breaker .product-promo-breaker__content-mobileBackground.bg-gray {
    background: #f2f2f2;
  }
  .product-promo-breaker .product-promo-breaker__content-container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .product-promo-breaker .product-promo-breaker-img {
    width: 93%;
    margin: 0 auto;
    margin-top: 30px;
    padding-top: 100%;
  }
  .product-promo-breaker .product-promo-breaker-cta.brand-button {
    text-align: center;
  }
  .product-promo-breaker .product-promo-breaker-cta.brand-button a {
    display: block;
  }
}
@media screen and (min-width: 768px) {
  .product-promo-breaker {
    margin-bottom: 85px;
  }
  .product-promo-breaker .product-promo-breaker__content {
    padding-top: 40px;
    padding-bottom: 30px;
    margin-right: 0px;
    min-height: 313px;
    background-position: top right;
    background-size: 85% 100%;
  }
  .product-promo-breaker .product-promo-breaker__content.img-right {
    background-position: top left;
    left: 15px;
  }
  .product-promo-breaker .product-promo-breaker__content.bg-gray {
    background: linear-gradient(to left, #f2f2f2 85%, transparent 0);
  }
  .product-promo-breaker .product-promo-breaker__content.img-right.bg-gray {
    background: linear-gradient(to right, #f2f2f2 85%, transparent 0);
  }
  .product-promo-breaker .product-promo-breaker__content-container {
    margin-left: 47.25%;
  }
  .product-promo-breaker .product-promo-breaker__content-container.img-right {
    margin-left: 0;
    padding-left: 30px;
  }
  .product-promo-breaker .product-promo-breaker-copy {
    margin-top: 15px;
  }
  .product-promo-breaker .product-promo-breaker-cta {
    margin-top: 30px;
  }
  .product-promo-breaker .product-promo-breaker-img {
    width: 44%;
    height: 0;
    padding-top: 44%;
    margin-left: 15px;
    position: absolute;
    top: 40px;
    left: 0;
  }
  .product-promo-breaker .product-promo-breaker-img.img-right {
    left: auto;
    right: 15px;
  }
}
@media screen and (min-width: 1024px) {
  .product-promo-breaker {
    margin-bottom: 105px;
  }
  .product-promo-breaker .product-promo-breaker__content {
    padding: 0;
    background: none;
    min-height: 320px;
  }
  .product-promo-breaker .product-promo-breaker__content.bg-gray {
    background: none;
  }
  .product-promo-breaker .product-promo-breaker__content.bg-gray.img-right {
    background: none;
  }
  .product-promo-breaker .product-promo-breaker__content.img-right {
    left: 0;
  }
  .product-promo-breaker .product-promo-breaker__content-container {
    background-image: linear-gradient(105deg, #263b52, #225288 74%);
    background-position: center right;
    background-repeat: no-repeat;
    background-size: calc(100% - 15px) 100%;
    min-height: 320px;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 26.5%;
    padding-right: 30px;
    margin-left: 16.666667%;
  }
  .product-promo-breaker .product-promo-breaker__content-container.img-right {
    left: 15px;
    background-position: center left;
    padding-left: 30px;
    padding-right: 26.5%;
    margin-left: 8.333%;
  }
  .product-promo-breaker .product-promo-breaker__content-container.bg-gray {
    background: #f2f2f2;
  }
  .product-promo-breaker .product-promo-breaker-copy {
    margin-top: 15px;
  }
  .product-promo-breaker .product-promo-breaker-img {
    width: 31.25%;
    height: 0;
    top: 30px;
    padding-top: 31.25%;
    margin-left: calc(8.333333% + 15px);
  }
  .product-promo-breaker .product-promo-breaker-img.img-right {
    margin-left: 0;
    right: 0;
    margin-right: 8.333%;
  }
}
.keyboard-active .product-promo-breaker .product-promo-breaker-cta a:focus {
  outline-color: #fff;
  outline-offset: 3px;
  outline-style: solid;
  outline-width: 3px;
}
